header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Super Lovers
  repository: kara.moe
  conditions:
    tagPresence:
      - 012b7980-24b0-4c86-87e1-7c5b82ae25ed
      - e5b92312-375f-4147-afe3-1f31bac12712
  actions:
    addTag:
      - tid: d41ac080-6f91-41d3-9980-4d6965a511ad
        type: 18
